/*
 Theme Name:   HairSalon Child
 Theme URI:    http://thimpress.com/
 Description:  Hairsalon Child Theme
 Author:       ThimPress
 Author URI:   http://thimpress.com
 Template:     hairsalon
 Version:      1.0.0
 Text Domain:  hairsalon-child
*/

.sc-heading.article_heading:before {
	    position: absolute;
    content: '';
    width: 40px;
    height: 1px;
    bottom: 0;
    left: 50%;
    -webkit-transform: translate(0%,0) !important;
    -moz-transform: translate(0%,0) !important;
    -ms-transform: translate(0%,0) !important;
    -o-transform: translate(0%,0) !important;
    background: #ccc;
}

.sc-heading.article_heading:after {
    position: absolute;
    content: '';
    width: 40px;
    height: 1px;
    bottom: 0;
    left: 50%;
    -webkit-transform: translate(-100%,0) !important;
    -moz-transform: translate(-100%,0) !important;
    -ms-transform: translate(-100%,0) !important;
    -o-transform: translate(-100%,0) !important;
}

.sc-heading.article_heading .heading_primary:after, .sc-heading.article_heading .heading_primary:before {
	display: none !important;
}

body, html {
    font-family: Roboto;
    font-size: 16px !important;
    line-height: 1.8em !important;
    letter-spacing: 0;
    color: #666;
    text-transform: none;
    font-weight: 300 !important;
    font-style: normal;
}

.tcs {
line-height: 11px !important;
}